HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Can I install 11.00 on rp8400?

 
SOLVED
Go to solution
Philip Kime
Regular Advisor

Can I install 11.00 on rp8400?

Title says it all really. I know that there is no way to use v/nPars if I don't have 11i but will it run?
3 REPLIES 3
melvyn burnard
Honored Contributor
Solution

Re: Can I install 11.00 on rp8400?

the short simple answer is no you cannot, a lot of newer drivers will not be in the 11.00 software for hte newer hardware.
My house is the bank's, my money the wife's, But my opinions belong to me, not HP!
Philip Kime
Regular Advisor

Re: Can I install 11.00 on rp8400?

That's exactly what I wanted to know, thanks.
Ted Buis
Honored Contributor

Re: Can I install 11.00 on rp8400?

The slightly longer answer is that the rp8400 uses cell technology, similar to that in Superdome. The kernel structures to support this cell technology only availabe with 11i (11.11 and later), so Superdome and all the other cell based systems have to have a version of 11i.
Mom 6